@charset "shift_jis";

/*　リニューアルのデフォルトファイル。
---------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:

	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com


-------------------------------------------------------------------------------*/
/* import
-------------------------------------------------------------------------------*/
@import "./v2/reset_new.css";

/*-------------------------------------------------------------------------------*/
/*2017までの残骸
/*-------------------------------------------------------------------------------*/

@import "./old/index2017.css";



/*コンテンツ系CSS*/
@import "./old/inquiry.css";
/*
@import "./old/hrproschool.css";

@import "./old/default2015.css";
@import "./old/point.css";
*/

@import "./old/kadai.css";
@import "./old/custom_search.css";



/* renewcontents */







/*-------------------------------------------------------------------------------*/
/* SASSでまとめていく
/*-------------------------------------------------------------------------------*/
@import "./cmn_v3/hrpro_style_v3.css";
@import "./cmn_v3/seminar/style.css";
@import "./cmn_v3/download/style.css";
@import "./cmn_v3/service/style.css";
@import "./contents/news/style.css";
@import "./contents/podcast/style_v2.css";
@import "./contents/series/style.css";

/*-------------------------------------------------------------------------------*/
/*ここから新規CSS*/
/*-------------------------------------------------------------------------------*/

@import "./v2/cmn_style.css";
@import "./v2/index_v2_sp.css";



/*コンテンツごとのCSS*/


@import "./v2/providecompany.css";

@import "./v2/specials.css";
@import "./v2/point.css";
@import "./v2/sisall.css";
@import "./v2/glossary.css";


#CmnRimArea {
	float:none !important;
}

.OldCts{
	margin:0 auto !important;
	max-width:1100px;
}


.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.clearfix{
	overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
	height:1%;
	overflow:visible;
}